<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8" />
<title>${obj.title}</title>

<!-- ShadowBox -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>
<!-- / ShadowBox -->

<style type="text/css">
body
{
	font-family: arial, helvetica, freesans, sans-serif;
	font-size: 1em;
	color: #333;
	background-color: #ddd;
}

.box
{
	position: relative;
	width: 500px;
	padding: 50px;
	margin: 0 auto;
	background-color: #fff;
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
}

.box:before, .box:after
{
	position: absolute;
	width: 40%;
	height: 10px;
	content: ' ';
	left: 12px;
	bottom: 12px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	z-index: -1;
} 

.box:after
{
	left: auto;
	right: 12px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
} 

h1, h2
{
	font-size: 1.6em;
	font-weight: normal;
	margin: 0;
}

h2
{
	font-size: 1.3em;
	margin-top: 1.5em;
}

header {
	font-size: 1.5em;
	font-weight: bold;
	position: relative;
	bottom: 10px;
	text-align: center;
}
a:link {
	color: black;
	text-decoration: none;
}
a:hover {
	color: #b60404;
	text-decoration: none;
}
#copy {
	position: relative;
	bottom: 35px;
	text-align: center;
	width: 100%;
	color: black;
	font-size: 12px;
	margin-top: 75px;
	clear: both;
}

#copy a {
	color: black;
	text-decoration: none;
}

#copy a:hover {
	color: #b60404;
	text-decoration: underline;
}

hr {
	width: 85%;
	height: 1px;
	color: #d4d1c8;
	background-color: #d4d1c8;
	border: 0;
}
table {font-size: 1.0em;}
tr:nth-child(even) {}
tr:nth-child(odd) {background: #f3f3f3;}

.resize-div {
	width: 250px;
	height: auto;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}

</style>

</head>
<body>

<div class="box">

<header itemprop="name">${obj.title}</header>
<hr />

<#if (imageurl)?has_content>
	<center>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox"><IMG class="resize-img" SRC = "${imageurl}" itemprop="photo" ALT=></IMG></a></center>
	</div>
	</center>
</#if>

<div style="margin-left: 15px;">
	<#if obj.serves != 1><span itemprop="serves">Servings <b>${obj.serves}</b></span></#if>
	<div id="description"><p itemprop="summary"><i>${obj.description}</i></p></div>

	<div id="preptime">
		<#if (obj.prepTimeString)?has_content>
		<span itemprop="prepTime">Prep Time: ${obj.prepTimeString}</span><br />
		</#if>
		<#if (obj.cookTimeString)?has_content>
		<span itemprop="cookTime">Cook Time: ${obj.cookTimeString}</span><br />
		</#if>
	</div>
</div>

<hr />

<table border="0" cellpadding="1" cellspacing="1">
   <#list obj.ingredients as x>
		<tr itemprop="ingredient">
		<@compress single_line=true>
		<td>
		<b>
		<#if (x.brand.name)?has_content>
			${x.brand.name}</b>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<B>${x.food.pluralName}<#rt></B>
			<#else>
				${x.food.name}</b>
			</#if>
		</#if>
		<#if (x.food.name)?has_content || (x.brand.name)?has_content>
			</td>
			<td>
		</#if>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				${x.amount.quantityString}<#rt>
			<#else>
				${x.amount.quantityString}
			</#if>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.amount.unit.abbreviation}<#rt>
				<#else>
					${x.amount.unit.abbreviation}
				</#if>
			<#else>		
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.amount.unit.name}<#rt>
				<#else>
					${x.amount.unit.name}
				</#if>
			</#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
				<#if useAbbreviation = "true" >
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						${x.amount.unit.abbreviation}<#rt>
					<#else>
						${x.amount.unit.abbreviation}
					</#if>
				<#else>		
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						${x.amount.unit.name}<#rt>
					<#else>
						${x.amount.unit.name}
					</#if>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		${x.preQualifier}
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t>${x.postQualifier}
			<#else>
				${x.postQualifier}
			</#if>
		</#if>
		</td>
		</tr>
		</@compress>
	</#list>
</table>
	
<hr />

<p itemprop="instructions">${obj.instructions}</p>	

<hr />

<#if obj.yield?has_content && obj.yield != "   0">
<p itemprop="yield">Yield: ${obj.yield}</p>
</#if>

<div class="video">
<#if (videourl)?has_content>
	<div><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>
</div><!-- /video -->

</div><!-- /box -->

<center>
<div id="copy">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>
</center>

<!-- Start Quantcast tag -->
<script type="text/javascript" src="http://edge.quantserve.com/quant.js"></script>

<script type="text/javascript">
_qacct="p-84yXy7xTOuoUk";quantserve();</script>
<noscript>
<img src="http://pixel.quantserve.com/pixel/p-84yXy7xTOuoUk.gif" style="display: none" height="1" width="1" alt="Quantcast"/></noscript>
<!-- End Quantcast tag -->

<!-- Google Analytics Start-->
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{
var pageTracker = _gat._getTracker("UA-273522-1");
pageTracker._trackPageview();
} catch(err) {}
</script>
<!-- google analytics End-->

</body>
</html>